@charset "utf-8";
.first,
.middle {
    padding-left: 0;
}
.last,
.middle {
    padding-right: 0;
}
i.fa.fa-hand-o-right {
    display: none;
}
.hed-icon,
.hed-icon1 {
    font-size: 16px !important;
}
.fot-2-hed ul,
.fot-addrs-list ul,
.fot-soc-icn ul,
.hed-txt ul,
.social-icon ul {
    list-style-type: none;
}
.fot-2-hed li a,
a {
    text-decoration: none;
}
.fotr-txt-icn h5,
.hed-txt li,
.hm-icon-1 {
    float: right;
}
.abt-ser-box ul,
.service-box ul {
    list-style: none;
}
.mt-10 {
    margin-top: 10px;
}
.slid-btn,
.slid-btn1,
.slid-btn1:focus {
    margin-top: 15%;
    padding: 15px 35px;
    font-size: 18px;
}
.error {
    color: red;
}
* {
    margin: 0;
    padding: 0;
}
body {
    border-top: 4px solid #222935;
}
a:focus,
a:hover {
    text-decoration: none !important;
    outline: 0 !important;
}
a {
    color: inherit;
    outline: 0;
    transition: 0.5s;
}
.form-control-1,
.form-control-fot {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.last {
    text-transform: uppercase;
}
.blink_me {
    animation: 1.5s linear infinite blinker;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
.bg-top {
    background: #222834;
    padding: 6px 0 12px;
}
.social-icon li a {
    background: #4f5662;
    border-radius: 50%;
    color: #fff !important;
    display: inline-block;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    width: 31px;
    float: left;
    margin-right: 12px;
}
.dropdown-menu > li > a,
.form-control-1 {
    line-height: 1.42857143;
    display: block;
}
.heading,
.social-icon li a:hover {
    background: #8d2924;
}
.hed-txt li {
    color: #dcdcdc;
    font-size: 14px;
    padding-top: 5px;
    font-weight: 700;
    margin-left: 13px;
    padding-bottom: 6px;
}
.dropdown-menu > li > a {
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #ddd;
}
.hed-icon {
    margin-right: 2px;
    color: #596269;
}
.hed-icon1,
.hed-icon2 {
    margin-right: 4px;
    color: #596269;
}
.hed-icon2 {
    font-size: 17px !important;
}
.my-pd {
    padding: 10px 0;
}
.menu-main {
    padding: 0;
}
.slider {
    background: url(../images/slide-bg-2.jpg);
    height: 480px;
}
.hm-process1,
.slid-pad {
    padding-top: 6%;
}
.slid-txt {
    padding-top: 4%;
}
.slid-txt h3 {
    margin: 0;
    padding-bottom: 18px;
    font-size: 38px;
    color: #fff;
    text-align: justify;
    font-weight: 700;
    text-shadow: 1px 1px 4px #636363;
}
.slid-txt p {
    font-size: 18px;
    color: #efefef;
    font-weight: 400;
    padding-right: 11%;
}
.my-text h1,
.my-text h2 {
    margin: 0;
    color: #fff;
    text-align: center;
}
.slid-btn {
    background: #222834;
    text-align: center;
    border-bottom: 3px solid #000;
    border-top: 1px solid #222834;
    border-left: 1px solid #222834;
    border-right: 1px solid #222834;
}
.slid-btn1:hover,
.slid-btn:hover {
    background: #8d2924;
    border-bottom: 3px solid #000;
    border-top: 1px solid #8d2924;
    border-left: 1px solid #8d2924;
    border-right: 1px solid #8d2924;
}
.slid-btn1,
.slid-btn1:focus {
    background: #fff;
    text-align: center;
    border-bottom: 3px solid #080808;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    color: #222834;
}
.my-text {
    background: #000;
    border-left: 6px solid #8d2924;
    border-right: 6px solid #8d2924;
    margin-top: 2%;
    margin-bottom: 2%;
    padding: 20px 0;
}
.my-text h1 {
    padding-bottom: 10px;
    font-size: 28px;
}
.my-text h2 {
    font-size: 22px;
}
.fotr-txt h5,
.fotr-txt-icn h5 {
    margin: 0;
    font-size: 15.3px;
    padding-top: 5%;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
.bg-footer {
    background: #232c3b;
    padding: 35px 0;
    border-bottom: 2px solid #465265;
}
.footer-bg {
    background: #232c3b;
    padding: 4% 0 3%;
}
.but-btm {
    background: #8d2924;
    padding: 7px 0;
    color: #fff;
    text-align: center;
    border: none;
}
.form-control-1 {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #97a2ae;
    background: #232c3b;
    border: 1px solid #3e495b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.fot-soc-icn li {
    display: inline-block;
    background: #515662;
    width: 30px;
    height: 30px;
    color: #ccc;
    border-radius: 100%;
    overflow: hidden;
    margin-right: 15px;
    text-align: center;
    line-height: 30px;
}
.fot-soc-icn li a {
    color: #fff;
    display: block;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.fot-soc-icn li a:hover {
    color: #fff;
    display: block;
    background: #8d2924;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.fot-logo {
    width: 70%;
    height: 20%;
}
.fot-txt p {
    color: #969ea7;
    font-size: 13px;
    padding-bottom: 5%;
    padding-top: 6%;
    line-height: 190%;
}
.fot-addrs-list ul {
    margin-top: 15px;
}
.fot-addrs-list li {
    font-size: 13px;
    color: #969ea7;
    text-align: justify;
    padding-top: 10px;
    padding-bottom: 6px;
    border-bottom: 1px solid #515662;
}
.fot-2-hed h3,
.process p,
.prot-bg h2 {
    font-size: 18px;
}
.fot-icn {
    margin-right: 8px;
    font-size: 15px !important;
}
.form-control-fot,
.form-control-fot-1 {
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid #3e495b;
    background: #232c3b;
    display: block;
}
.fot-2-hed h3 {
    color: #fff;
    margin: 0;
    padding-bottom: 10%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.fot-2-hed ul {
    margin-left: -5px;
}
.fot-2-hed li {
    color: #969ea7;
    padding-bottom: 15%;
    font-weight: 700;
}
.fot-2-hed li a {
    color: #969ea7;
}
.dynamic-box h3 a,
.fot-2-hed li a:hover,
div.process div.row div.img-circle {
    color: #fff;
}
.form-control-fot {
    height: 34px;
    color: #969ea7;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control-fot-1 {
    height: 74px;
    color: #969ea7;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.my-btn {
    background: #8d2924;
    padding: 8px 25px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 6px solid #b02a1f;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}
.hm-icon-1,
.hm-icon-2 {
    font-size: 88px !important;
}
.footer-btn {
    background: #161c28;
    padding: 1% 0;
}
.footer-btn p {
    margin: 0;
    color: #ccc;
}
.process p,
.prot-bg h2,
.prot-bg h3 {
    color: #fff;
    text-align: center;
    margin: 0;
}
.prot-bg {
    background: url(../images/prot-bg.webp) no-repeat;
    background-position: center center !important;
    background-size: cover !important;
    padding: 5% 0;
}
.prot-bg h3 {
    padding-top: 1%;
    font-size: 26px;
    font-weight: 700;
    padding-bottom: 3%;
}
.prot-bg .carousel-control {
    width: 3.8%;
    top: 40%;
    bottom: auto;
    display: none;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.prot-bg:hover .carousel-control {
    width: 3.8%;
    top: 40%;
    bottom: auto;
    display: block;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.prot-bg .left.carousel-control {
    left: 15px;
}
.prot-bg .right.carousel-control {
    right: 15px;
}
.glyphicon-menu-left,
.glyphicon-menu-right {
    background: #f3ad1d;
    padding: 20px;
}
.dynamic-box:hover,
.glyphicon-menu-left:hover,
.glyphicon-menu-right:hover {
    background: #232c3b;
}
.serv-hom {
    padding-top: 1%;
    padding-bottom: 3%;
}
.serv-hom h3 {
    text-align: center;
    color: #333;
    margin: 0;
    padding-bottom: 1%;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 32px;
}
.serv-hom h4 {
    text-align: center;
    color: #737373;
    margin: 0;
    padding: 0 12% 1%;
    line-height: 140%;
}
.serv-txt h5,
.serv-txt p {
    text-align: center !important;
}
.hm-client h2,
.hm-client h3,
.process h2 {
    margin: 0;
    padding-bottom: 1%;
    text-transform: uppercase;
    font-weight: 700;
}
.serv-txt {
    padding-top: 3%;
}
.serv-img {
    margin: auto;
    display: table;
}
.serv-txt h5 {
    font-weight: 700;
    font-size: 18px;
    padding-top: 6%;
}
.serv-txt p {
    color: #737373;
    line-height: 160%;
    font-size: 15px;
}
.process {
    padding: 5% 0;
}
.process h2 {
    text-align: center;
    color: #fff;
    font-size: 32px;
}
.hm-process {
    padding-top: 5%;
}
.icon-txt h3 {
    float: right;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.icon-txt p {
    text-align: right;
    color: #fff;
    font-size: 15px;
}
.hm-icon-1 {
    color: #fff;
}
.hm-icon-2 {
    float: left;
    color: #fff;
}
.icon-txt-1 h3 {
    float: left;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.icon-txt-1 p {
    text-align: left;
    color: #fff;
    font-size: 15px;
}
.hm-client h2,
.hm-client h3,
.text-hm h3,
.text-hm h4,
div.process div.row > div {
    text-align: center;
}
.hm-client {
    padding: 70px 15px;
    background: #efefef;
}
.hm-client h3 {
    color: #666;
    font-size: 20px;
}
.hm-client h2 {
    color: #333;
    font-size: 28px;
}
.clnt-hm {
    background: #f6f6f6;
    margin-top: 18%;
}
.text-hm {
    padding: 5% 0 7%;
}
.text-hm h4 {
    color: #666;
    margin: 0;
    padding-bottom: 0.5%;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
}
.test-hm-box h5,
.text-hm h3 {
    color: #333;
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
}
.text-hm h3 {
    padding-bottom: 4.5%;
    font-size: 28px;
}
.test-hm-box:before {
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.3);
    border-bottom: 60px solid #efefef;
    border-left: 60px solid #fff;
    width: 0;
    height: 0;
    background: red;
    z-index: 999;
    content: "";
}
.img-circle-2::before,
.img-circle::before {
    height: 2px;
    right: 114px;
    top: 56px;
    width: 80px;
}
.test-hm-box {
    position: relative;
    background: #efefef;
    padding: 40px 25px 35px 75px;
}
.test-hm-box h5 {
    font-size: 16px;
    padding-bottom: 4%;
}
.test-hm-box p {
    font-size: 15px;
    color: #666;
    margin: 0;
    padding-bottom: 4%;
}
.test-hm-box h6 {
    font-size: 15px;
    color: #8d2924;
    margin: 0;
}
.test-hm-box-img {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 184px;
    left: 300px;
    right: 0;
}
.panel-default > .panel-heading:hover {
    color: #fff;
    background-color: #8d2924;
    border-color: #ddd;
}
.heading h1 {
    color: #fff;
    margin: 0;
    padding: 20px 0;
}
.about-box h2,
.panel-body a:hover {
    color: #8d2924;
}
.process::after {
    clear: both;
    content: " ";
    display: table;
}
.process {
    background: #000;
    color: #fff;
}
.img-circle,
.img-circle-2 {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    height: 115px;
    margin: 25px 0;
    position: relative;
    width: 115px;
    border-radius: 50%;
}
.img-circle::before {
    background: #fff;
    content: "";
    position: absolute;
}
.img-circle i,
.img-circle-2 i {
    font-size: 3.5em;
    line-height: 115px;
}
.img-circle-2::before {
    position: absolute;
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #8d2924;
}
.sidemenu-box {
    background: #8d2924;
    color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    border: 1px solid #fff;
}
.panel-default {
    border-color: #ddd;
    border-left: 2px solid #8d2924;
}
.about-box {
    margin-top: 5%;
    margin-bottom: 5%;
}
.contact-form .form-group,
.map-box {
    margin-bottom: 30px;
}
.about-box p {
    text-align: justify;
}
.about-box h2 {
    font-size: 24px;
}
.about-box h2:first-child {
    margin-top: 0;
}
.abt-text h3 {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 700;
}
.abt-ser-box ul li {
    background: url(../images/arrow.png) top 4px left no-repeat;
    padding-left: 30px;
    margin-top: 5px;
}
.abt-ser-box ul li span {
    color: #e53526;
    font-size: 16px;
}
.abt-ser-box h4 {
    font-size: 16px;
    font-weight: 700;
}
.service-box ul {
    margin-bottom: 10px;
}
.service-box ul li {
    background: url(../images/arrow-2.png) top 2px left no-repeat;
    padding-left: 20px;
    margin-top: 5px;
}
.inner-page-container {
    min-height: 500px;
    padding: 50px 15px;
}
.inner-page-container h3 {
    color: #b5bac0;
    font-family: Lato, sans-serif;
    font-size: 20px;
    margin-top: 0;
}
.contact-submit-btn,
.contact-submit-btn:hover,
.inner-page-container p {
    font-size: 17px;
    font-family: Lato, sans-serif;
}
.inner-page-container p {
    color: #999;
    letter-spacing: 1px;
    line-height: 25px;
    margin-top: 0;
    text-align: justify;
}
.inner-page-container ul {
    margin: 0 0 10px 15px;
}
.inner-page-container ul li {
    color: #999;
    font-family: Lato, sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
}
.map-box {
    height: 250px;
}
.contact-msg h2 {
    color: #666461;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 30px 0;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}
.contact-form,
.contact-info {
    margin-top: 30px;
}
.contact-form .form-control {
    border: 1px solid #ececec;
    border-radius: 0;
    box-shadow: none;
    color: #666461;
    font-family: Lato, sans-serif;
    height: auto;
    letter-spacing: 1px;
    padding: 10px 15px;
    resize: none;
}
.contact-form .form-control:focus {
    border: 1px solid #8d2924;
    box-shadow: none;
}
.contact-submit-btn {
    background: #8d2924;
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
    transition: 0.5s;
    width: 100px;
}
.contact-submit-btn:hover {
    background: #2c4c80;
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 8px;
    text-transform: uppercase;
    transition: 0.5s;
}
.contact-logo {
    background: url("../images/contact-logo-bg.html") 0 0 / cover rgba(0, 0, 0, 0);
}
.contact-logo img {
    display: block;
    margin: auto;
}
.contact-info ul {
    list-style: none;
    margin: 0;
}
.contact-info ul li {
    clear: both;
    font-family: Lato, sans-serif;
    margin-bottom: 10px;
}
.contact-info ul li .contact-info-icon {
    color: #8d2924;
    float: left;
    font-size: 30px;
    margin-right: 30px;
    width: 7%;
}
.contact-info ul li .contact-info-value {
    color: #333;
    float: left;
    font-size: 16px;
    padding-top: 10px;
    width: 83%;
}
.dynamic-box {
    background: #8d2924;
    height: 200px;
    width: 100%;
    transition: 0.5s;
}
.dynamic-box h3 {
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding-top: 85px;
}
.pro-box h3 {
    font-size: 13px;
    color: #232c3b;
    text-align: center;
    padding: 15px 0;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    margin-top: 5px;
}
.pro-box img {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 5px;
}
.clients-box {
    border: 1px solid #ddd;
    padding: 5px;
}
.web-categories ul {
    border: none;
}
.web-categories li {
    float: none;
    margin-bottom: 5px;
    border: none;
}
.web-categories ul li a {
    border-color: #ddd;
    border-left: 2px solid #8d2924;
    padding: 10px 15px;
    font-weight: 600;
    background: #f7f7f7;
    border-radius: 0;
}
.web-categories ul li a:hover,
.web-categories ul li.active a,
.web-categories ul li.active a:focus,
.web-categories ul li.active a:hover {
    background: #8d2924;
    color: #fff;
    border-left: 2px solid #000;
    font-weight: 600;
    margin: 0;
}
@media (max-width: 767px) {
    .ld-fot-mid ul,
    .ld-nav ul,
    .ld-nav-right ul {
        list-style: none;
    }
    nav .navbar-collapse {
        overflow-y: auto;
        width: 100%;
        position: fixed;
        left: 0;
        background: #fff;
        z-index: 99;
        top: 200px;
        right: 0;
        border: transparent;
    }
    body .logo img {
        display: inline-block;
        margin: 0;
        width: auto;
        height: 60px;
    }
    body .fot-logo {
        display: block;
        width: 100%;
        background: #232c3b;
        height: auto;
        float: left;
        padding: 0;
    }
    body .fot-logo img.img-responsive {
        height: 90px;
        display: block;
        margin: 0 auto;
        filter: invert(1);
    }
    body .fot-addrs-list li {
        color: #fff;
        font-size: 15px;
        letter-spacing: 0.5px;
        text-transform: capitalize;
    }
    body .fot-2-hed h3 {
        font-weight: 700;
    }
    body .fot-2-hed li a {
        font-size: 16px;
        color: #fff;
        display: block;
    }
    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
        .last img {
            padding-right: 0;
            text-transform: uppercase;
            display: none;
        }
        .first img {
            padding-left: 0;
            display: none;
        }
        .bg-top {
            background: #222834;
            padding: 6px 15px 12px;
        }
        .social-icon ul {
            list-style-type: none;
            margin-top: 10px;
        }
        .navbar-inverse .navbar-nav > li > a {
            color: #555;
            font-weight: 700;
            font-size: 11px;
            padding: 5px 8px;
        }
        .navbar-inverse .navbar-nav > .active > a,
        .navbar-inverse .navbar-nav > .active > a:focus,
        .navbar-inverse .navbar-nav > .active > a:hover {
            color: #fff;
            background-color: #080808;
            text-transform: uppercase;
        }
        .slid-txt h1 {
            margin: 0;
            padding-bottom: 18px;
            font-size: 32px;
            color: #fff;
            text-align: left;
            font-weight: 700;
            text-shadow: 1px 1px 4px #636363;
        }
        .slid-btn1,
        .slid-btn1:focus {
            padding: 15px 36px;
            background: #fff;
            text-align: center;
            font-size: 18px;
            margin-top: 15%;
            border-bottom: 3px solid #080808;
            border-top: 1px solid #fff;
            border-left: 1px solid #fff;
            border-right: 1px solid #fff;
            color: #222834;
            margin-left: 75px;
        }
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 288px;
            left: 176px;
            right: 0;
        }
        .container {
            width: auto;
        }
    }
    @media only screen and (min-device-width: 320px) and (max-device-width: 360px) {
        .logo img {
            height: 52px;
        }
    }
    @media only screen and (min-device-width: 360px) and (max-device-width: 640px) {
        .first img,
        .last img,
        .slider-image img {
            display: none;
        }
        .social-icon {
            left: 0;
        }
        .social-icon ul {
            list-style-type: none;
            display: table;
            margin: 15px auto 0;
        }
        .social-icon li {
            display: inline-block;
        }
        .but-btm,
        .clnt-hm img,
        .logo img,
        .nav > li {
            display: block;
        }
        .hed-txt ul {
            margin-top: 15px;
            margin-bottom: 10px;
        }
        .hed-txt li {
            color: #dcdcdc;
            font-size: 14px;
            padding-top: 5px;
            font-weight: 700;
            float: none;
            margin-left: 13px;
            text-align: center;
        }
        .logo img {
            height: 72px;
            margin: auto;
        }
        .navbar-inverse .navbar-toggle .icon-bar {
            background-color: #d53e2b;
        }
        .nav > li {
            position: relative;
            text-transform: uppercase;
        }
        .slid-txt h1,
        slid-txt h1 {
            margin: 0;
            padding-bottom: 18px;
            font-size: 23px;
            color: #fff;
            text-align: center;
            font-weight: 700;
            text-shadow: 1px 1px 4px #636363;
        }
        .slid-txt p {
            font-size: 18px;
            color: #efefef;
            font-weight: 400;
            padding-right: 0;
            text-align: center;
        }
        .fotr-txt h5,
        .fotr-txt-icn h5 {
            font-size: 15.3px;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 1px;
        }
        .slid-btn {
            padding: 10px 18px;
            text-align: center;
            font-size: 18px;
        }
        .slid-btn1,
        .slid-btn1:focus {
            padding: 10px 18px;
            text-align: center;
            font-size: 18px;
            margin-top: 15%;
            float: right;
        }
        .img-circle::before {
            background: #fff;
            content: "";
            height: 2px;
            display: none;
            position: absolute;
            right: 114px;
            top: 56px;
            width: 80px;
        }
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 175px;
            left: 258px;
            right: 0;
        }
        .glyphicon-menu-right {
            right: 46px;
            margin-right: 0;
            background: #f3ad1d;
            padding: 20px;
        }
        .glyphicon-menu-left {
            left: 0;
            margin-left: 0;
            background: #f3ad1d;
            padding: 20px;
        }
        .test-hm-box {
            position: relative;
            background: #efefef;
            padding: 40px 25px 35px 75px;
            margin-top: 15px;
        }
        .clnt-hm {
            background: #f6f6f6;
            margin-top: 2%;
        }
        .last {
            padding-right: 15px;
        }
        .fotr-txt-icn h5 {
            margin: 0 0 15px;
            color: #fff;
            font-weight: 700;
            padding-top: 8%;
            float: none;
        }
        .fot-soc-icn ul {
            list-style-type: none;
            margin-left: 18%;
        }
        .but-btm {
            background: #8d2924;
            padding: 7px 0;
            color: #fff;
            text-align: center;
            border: none;
            margin-top: 10px;
            width: 80px;
            margin-left: 37%;
        }
        .fotr-txt h5 {
            margin: 0 0 15px;
            color: #fff;
            font-weight: 700;
            padding-top: 5%;
        }
        .clnt-hm img {
            margin: auto;
        }
        .fot-logo {
            width: auto;
            height: 20%;
            padding: 20px 0;
        }
        .fot-2-hed h3 {
            color: #fff;
            margin: 0;
            padding-bottom: 5%;
            font-size: 18px;
            text-transform: uppercase;
            letter-spacing: 1px;
            padding-top: 15px;
        }
        .fot-2-hed li,
        .fot-txt p {
            color: #969ea7;
            padding-bottom: 5%;
        }
        .fot-txt p {
            font-size: 13px;
            padding-top: 6%;
            line-height: 190%;
            text-align: left;
        }
        .footer-btn p,
        .heading h1 {
            margin: 0;
            text-align: center;
        }
        .fot-2-hed li {
            font-weight: 700;
            font-size: 15x;
        }
        .footer-btn p {
            color: #ccc;
            padding: 15px;
        }
        .slider {
            background: url(../images/slide-bg-2.jpg);
            height: 375px;
        }
        .heading h1 {
            color: #fff;
            padding: 20px 0;
            font-size: 25px;
        }
        .contact-form .form-group {
            margin: 0 15px 15px;
        }
        .contact-form {
            margin-top: 0;
        }
    }
    @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
        .first img,
        .last img,
        .slider-image img {
            display: none;
        }
        .social-icon {
            left: 0;
        }
        .social-icon ul {
            list-style-type: none;
            display: table;
            margin: 15px auto 0;
        }
        .social-icon li {
            display: inline-block;
        }
        .hed-txt ul {
            margin-top: 15px;
            margin-bottom: 10px;
        }
        .hed-txt li {
            color: #dcdcdc;
            font-size: 14px;
            padding-top: 5px;
            font-weight: 700;
            float: none;
            margin-left: 13px;
            text-align: center;
        }
        .clnt-hm img,
        .logo img {
            display: block;
            margin: auto;
        }
        .navbar-inverse .navbar-toggle .icon-bar {
            background-color: #d53e2b;
        }
        .nav > li {
            position: relative;
            display: block;
            text-transform: uppercase;
        }
        .slid-txt h1,
        slid-txt h1 {
            margin: 0;
            padding-bottom: 18px;
            font-size: 23px;
            color: #fff;
            text-align: center;
            font-weight: 700;
            text-shadow: 1px 1px 4px #636363;
        }
        .slid-txt p {
            font-size: 18px;
            color: #efefef;
            font-weight: 400;
            padding-right: 0;
            text-align: center;
        }
        .fotr-txt h5,
        .fotr-txt-icn h5 {
            text-transform: uppercase;
            letter-spacing: 1px;
            font-size: 15.3px;
        }
        .but-btm,
        .fotr-txt h5,
        .fotr-txt-icn h5 {
            color: #fff;
            text-align: center;
        }
        .slid-btn {
            padding: 10px 18px;
            text-align: center;
            font-size: 18px;
        }
        .slid-btn1,
        .slid-btn1:focus {
            padding: 10px 18px;
            text-align: center;
            font-size: 18px;
            margin-top: 15%;
        }
        .img-circle::before {
            background: #fff;
            content: "";
            height: 2px;
            display: none;
            position: absolute;
            right: 114px;
            top: 56px;
            width: 80px;
        }
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 185px;
            left: 255px;
            right: 0;
        }
        .glyphicon-menu-right {
            right: 48px;
            margin-right: 0;
            background: #f3ad1d;
            padding: 20px;
        }
        .glyphicon-menu-left {
            left: 0;
            margin-left: 0;
            background: #f3ad1d;
            padding: 20px;
        }
        .test-hm-box {
            position: relative;
            background: #efefef;
            padding: 40px 25px 35px 75px;
            margin-top: 15px;
        }
        .clnt-hm {
            background: #f6f6f6;
            margin-top: 2%;
        }
        .last {
            padding-right: 15px;
        }
        .fotr-txt-icn h5 {
            margin: 0 0 15px;
            font-weight: 700;
            padding-top: 8%;
            float: none;
        }
        .fot-soc-icn ul {
            list-style-type: none;
            margin-left: 18%;
        }
        .but-btm {
            background: #8d2924;
            padding: 7px 0;
            border: none;
            margin-top: 10px;
            width: 80px;
            display: block;
            margin-left: 37%;
        }
        .fotr-txt h5 {
            margin: 0 0 15px;
            font-weight: 700;
            padding-top: 5%;
        }
        .fot-2-hed li,
        .fot-txt p {
            color: #969ea7;
            padding-bottom: 5%;
        }
        .fot-logo {
            width: auto;
            height: 20%;
            padding: 20px 0;
        }
        .fot-txt p {
            font-size: 13px;
            padding-top: 6%;
            line-height: 190%;
            text-align: left;
        }
        .footer-btn p,
        .heading h1 {
            margin: 0;
            text-align: center;
        }
        .fot-2-hed li {
            font-weight: 700;
            font-size: 15x;
        }
        .footer-btn p {
            color: #ccc;
            padding: 15px;
        }
        .slider {
            background: url(../images/slide-bg-2.jpg);
            height: 390px;
        }
        .heading h1 {
            color: #fff;
            padding: 20px 0;
            font-size: 25px;
        }
        .contact-form .form-group {
            margin: 0 15px 15px;
        }
        .contact-form {
            margin-top: 0;
        }
    }
    .banner-right h2,
    .ld-pack-head h1 {
        text-transform: uppercase;
        font-weight: 700;
        font-family: Lato, sans-serif;
    }
    .banner-btn1:hover,
    .banner-btn:hover,
    .ld-web-head h3 {
        background: #2c4c80;
    }
    @media screen and (width: 1024px) {
        .hed-txt ul {
            list-style-type: none;
            margin-top: 7px;
        }
        .navbar-inverse .navbar-nav > li > a {
            color: #555;
            font-weight: 700;
            font-size: 14px;
            padding: 10px 13px;
        }
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 200px;
            left: 255px;
            right: 0;
        }
        .heading h1 {
            color: #fff;
            margin: 0;
            padding: 20px 0;
            font-size: 30px;
        }
        .contact-form .form-group {
            margin-bottom: 10px;
        }
        .contact-form {
            margin-top: 0;
        }
        .inner-page-container {
            min-height: 500px;
            padding: 50px 30px;
        }
    }
    @media screen and (width: 980px) {
        .navbar-inverse .navbar-nav > li > a {
            color: #555;
            font-weight: 700;
            font-size: 13px;
            padding: 5px 13px;
        }
        .navbar-nav {
            float: left;
            margin: 7px 0 0;
        }
        .hed-txt ul {
            list-style-type: none;
            margin-top: 7px;
        }
    }
    @media screen and (width: 800px) {
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 255px;
            left: 176px;
            right: 0;
        }
        .navbar-inverse .navbar-nav > li > a {
            color: #555;
            font-weight: 700;
            font-size: 11px;
            padding: 5px 11px;
        }
    }
    @media screen and (width: 640px) {
        .social-icon {
            left: 0;
        }
        .social-icon ul {
            list-style-type: none;
            display: table;
            margin: 15px auto 0;
        }
        .social-icon li {
            display: inline-block;
        }
        .hed-txt ul {
            margin-top: 15px;
            margin-bottom: 10px;
        }
        .slid-btn1,
        .slid-btn1:focus {
            padding: 10px 18px;
            text-align: center;
            font-size: 18px;
            margin-top: 15%;
            float: right;
        }
        .slider {
            background: url(../images/slide-bg-2.jpg);
            height: 340px;
        }
        .glyphicon-menu-right {
            right: 42px;
            margin-right: 0;
            background: #f3ad1d;
            padding: 20px;
        }
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 167px;
            left: auto;
            right: 25px;
        }
    }
    @media screen and (width: 480px) {
        .social-icon {
            left: 0;
        }
        .social-icon ul {
            list-style-type: none;
            display: table;
            margin: 15px auto 0;
        }
        .social-icon li {
            display: inline-block;
        }
        .hed-txt ul {
            margin-top: 15px;
            margin-bottom: 10px;
        }
        .slid-btn1,
        .slid-btn1:focus {
            padding: 10px 18px;
            text-align: center;
            font-size: 18px;
            margin-top: 15%;
            float: right;
        }
        .slider {
            background: url(../images/slide-bg-2.jpg);
            height: 340px;
        }
        .glyphicon-menu-right {
            right: 42px;
            margin-right: 0;
            background: #f3ad1d;
            padding: 20px;
        }
        .test-hm-box-img {
            width: 64px;
            height: 64px;
            position: absolute;
            top: 167px;
            left: auto;
            right: 25px;
        }
    }
    .banner-right h2,
    .bounzd_tab .modal-body,
    .ld-pack-head h1,
    .slick-list,
    .slick-slider,
    .slick-track,
    .testimonial .testimonial-content {
        position: relative;
    }
    @media screen and (width: 320px) {
        .banner-right,
        .banner-right-bot {
            width: 100% !important;
        }
        .banner-right {
            margin-top: 10px;
        }
    }
    .landing-page {
        background: url(../images/bg-landing-body.jpg);
    }
    .ld-banner {
        background: #222834;
        padding: 15px 0;
        border-bottom: 1px solid #fff;
    }
    .ld-head img,
    .ld-nav {
        margin: 0 auto;
        display: table;
    }
    .ld-nav ul li {
        float: left;
        padding: 0 10px;
    }
    .ld-nav ul li a {
        padding: 12px 20px;
        color: #fff;
        display: inline-block;
        font-size: 12px;
        background: #ff383b;
        text-transform: uppercase;
        border-radius: 50px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .ld-nav-right ul li {
        float: left;
        color: #fff;
        padding: 12px 5px;
    }
    .ld-nav-right ul li i {
        color: #fff;
        border: 1px solid #fff;
        width: 30px;
        height: 30px;
        font-size: 12px;
        line-height: 25px;
        text-align: center;
        cursor: pointer;
    }
    .ld-nav-right ul li i:hover {
        background: #d53e2b;
        border-color: #d53e2b;
    }
    .ld-slider {
        background: url(../images/ld-page-banner.png) center top #fe3d40;
        padding: 60px 0;
    }
    .banner-right {
        background: #222834;
        padding: 10px 0;
        border-radius: 10px;
        margin-bottom: 5px;
        width: 80%;
    }
    .banner-right h2 {
        color: #fff;
        text-align: center;
        font-size: 22px;
        padding-bottom: 10px;
        margin-top: 10px;
    }
    .banner-right h2:after {
        position: absolute;
        content: "";
        bottom: 0;
        right: 0;
        left: 35%;
        width: 30%;
        background: #fff;
        height: 2px;
    }
    .banner-right-bot {
        background: #fff;
        padding: 30px 20px;
        border-radius: 10px;
        width: 80%;
    }
    .ld-package,
    .ld-package1 {
        padding: 60px 0;
    }
    .banner textarea {
        height: 60px;
    }
    .ld-package1 {
        background: url(../images/prot-bg.png) no-repeat;
        background-position: center center !important;
        background-size: cover !important;
    }
    .banner-btn,
    .banner-btn1,
    .ld-web-head {
        background: #ff383b;
    }
    .ld-pack-head {
        padding-bottom: 30px;
    }
    .ld-pack-head h1 {
        color: #ff383b;
        text-align: center;
        font-size: 28px;
    }
    .ld-web {
        border: 1px solid #ff383b;
        padding-bottom: 25px;
        margin-bottom: 20px;
    }
    .ld-web-head {
        padding: 8px 0;
        text-align: center;
        color: #fff;
    }
    .ld-web-detail {
        padding: 10px 15px;
    }
    .ld-web-detail p {
        font-weight: 400;
        font-size: 15px;
        color: #000;
        padding: 7px 0;
        font-family: "Headland One", serif;
    }
    .ld-web-head h3,
    .ld-web-head h4 {
        font-weight: 500;
        font-size: 22px;
    }
    .banner-btn1,
    .ld-web-head h3,
    .ld-web-head h4 {
        text-transform: uppercase;
        font-family: Lato, sans-serif;
    }
    .ld-web-detail p i {
        margin-right: 15px;
        font-size: 16px;
        color: green;
    }
    .ld-web-detail p:hover {
        color: #2c4c80;
    }
    .ld-web-head h3 {
        padding: 10px 0;
        border: 1px solid #2c4c80;
    }
    .ld-pack-head1 h2,
    .ld-pack-head2 h2 {
        font-size: 28px;
        text-align: center;
        font-weight: 700;
    }
    .banner-btn1,
    .banner-btn1:hover {
        padding: 12px 40px;
        color: #fff;
        border-radius: 50px;
    }
    .banner-btn1 {
        margin: 0 auto;
        display: table;
        font-size: 17px;
        width: 100%;
    }
    .banner-btn1:hover {
        margin: 0 auto;
        display: table;
        text-transform: uppercase;
        font-family: Lato, sans-serif;
        font-size: 17px;
        width: 100%;
    }
    .banner-btn,
    .banner-btn:hover {
        padding: 12px 40px;
        color: #fff;
        border-radius: 3px;
        margin: 0 auto;
        font-size: 17px;
        font-family: Lato, sans-serif;
        display: table;
        width: 100%;
        text-transform: uppercase;
    }
    .ld-pack-head1 h2 {
        color: #ff383b;
        text-transform: uppercase;
        font-family: Lato, sans-serif;
        padding-bottom: 30px;
    }
    .ld-pack-head2 h2 {
        text-transform: uppercase;
        color: #fff;
        text-transform: uppercase;
        font-family: Lato, sans-serif;
        padding-bottom: 10px;
    }
    .slick-slide {
        margin: 0 20px;
    }
    .slick-slide img {
        width: 100%;
        display: block;
    }
    .slick-slider {
        display: block;
        box-sizing: border-box;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-touch-callout: none;
        -khtml-user-select: none;
        -ms-touch-action: pan-y;
        touch-action: pan-y;
        -webkit-tap-highlight-color: transparent;
    }
    .slick-list {
        display: block;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .slick-list:focus {
        outline: 0;
    }
    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }
    .slick-slider .slick-list,
    .slick-slider .slick-track {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .slick-track {
        top: 0;
        left: 0;
        display: block;
    }
    .slick-track:after,
    .slick-track:before {
        display: table;
        content: "";
    }
    .slick-arrow.slick-hidden,
    .slick-slide,
    .slick-slide.slick-loading img {
        display: none;
    }
    .slick-track:after {
        clear: both;
    }
    .slick-loading .slick-slide,
    .slick-loading .slick-track {
        visibility: hidden;
    }
    .slick-slide {
        float: left;
        height: 100%;
        min-height: 1px;
    }
    [dir="rtl"] .slick-slide {
        float: right;
    }
    .slick-slide.dragging img {
        pointer-events: none;
    }
    .slick-initialized .slick-slide {
        display: block;
    }
    .slick-vertical .slick-slide {
        display: block;
        height: auto;
        border: 1px solid transparent;
    }
    .ld-test {
        padding: 80px 0;
    }
    .testimonial {
        text-align: center;
        margin: 0 20px;
    }
    .testimonial .description {
        padding: 40px 30px;
        margin-bottom: 50px;
        border-top: 1px solid #2c4c80;
        border-left: 1px solid #2c4c80;
        font-size: 15px;
        color: #000;
        line-height: 30px;
        text-align: left;
        position: relative;
    }
    .testimonial .description:after {
        content: "";
        width: 50%;
        height: 1px;
        background: #2660a4;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .testimonial .testimonial-content:before {
        content: "";
        width: 1px;
        height: 20px;
        background: #2660a4;
        position: absolute;
        top: -50px;
        left: 50%;
    }
    .testimonial .testimonial-content:after {
        content: "";
        width: 2px;
        height: 40px;
        background: #2c4c80;
        position: absolute;
        top: -70px;
        left: 50%;
        transform: skewX(-45deg);
        transform-origin: 100% 100% 0;
    }
    .testimonial .pic {
        display: inline-block;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        margin-right: 7px;
    }
    .testimonial .pic img {
        width: 100%;
        height: auto;
        border-radius: 50%;
    }
    .testimonial .title {
        display: inline-block;
        font-size: 22px;
        font-weight: 700;
        color: #2c4c80;
        letter-spacing: 1px;
        text-transform: capitalize;
    }
    .owl-theme .owl-controls {
        margin-top: 30px;
    }
    .owl-theme .owl-controls .owl-page span {
        width: 15px;
        height: 10px;
        border-radius: 0;
        background: #2c4c80;
        opacity: 0.8;
        transition: 0.3s;
    }
    .owl-theme .owl-controls .owl-page.active span {
        width: 35px;
        background: #2660a4;
    }
    .ld-botm {
        padding: 10px 0;
        background: url(../images/slide-bg-2.jpg);
    }
    form#contact-form input,
    form#contact-form select,
    form#contact-form textarea {
        border-radius: 0;
        border: 1px solid #eee;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .submit-btn {
        display: inline-block;
        background-color: #2c4c80;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 16px;
        line-height: 24px;
        padding: 10px 30px;
        border: none;
        text-align: center;
        margin: 15px 0;
        cursor: pointer;
    }
    .lg-contact input {
        height: 32px;
    }
    .ld-footer {
        background: #222834;
        padding: 50px 0;
    }
    .fot-logo,
    .ld-work h4 {
        padding-top: 25px;
    }
    .ld-fot-left p {
        color: #fff;
        padding-bottom: 10px;
        font-size: 14px;
        text-align: justify;
    }
    .banner-right h3,
    .ld-fot-left h3,
    .ld-fot-mid h3 {
        font-size: 22px;
        color: #fff;
        font-family: Lato, sans-serif;
    }
    .ld-fot-left h3 {
        text-transform: uppercase;
        font-weight: 700;
        padding-bottom: 10px;
    }
    .ld-fot-mid h3 {
        padding-bottom: 10px;
        text-transform: uppercase;
        font-weight: 700;
    }
    .ld-fot-mid ul {
        padding-left: 10px;
    }
    .ld-fot-mid ul li i {
        margin-right: 10px;
    }
    .ld-fot-mid ul li {
        color: #fff;
        font-weight: 700;
        padding-bottom: 5px;
    }
    .ld-fot-mid ul li:hover {
        color: #ff383b;
    }
    .banner-right h3 {
        text-align: center;
        margin-top: 10px;
    }
    .banner-right h3 i {
        margin-right: 10px;
        font-size: 30px;
        color: #2cb742;
        font-weight: 700;
    }
    .ld-work {
        vertical-align: top;
        box-shadow: 0 0 5px #ccc;
        border: 1px solid #ccc;
        padding: 5px 10px 20px;
        margin-bottom: 20px;
        background: #fff;
    }
    .ld-work h4 {
        margin: 0;
        font-size: 16px;
        color: #000;
        font-family: "Headland One", serif;
        text-align: center;
    }
    .lg-contact {
        margin-bottom: 8px;
    }
    .lg-contact textarea {
        height: 110px;
    }
    .bounzd_tab .btn {
        padding: 0;
        box-shadow: none;
    }
    .bounzd_tab .btn-primary {
        background: 0 0;
        border: none;
    }
    .bounzd_tab .modal-body {
        padding: 15px;
        background: #fff;
    }
    .bounzd_tab .modal-header {
        background: #ff383b;
    }
    .bounzd_tab .form-control.input {
        border: 1px solid #3333;
        padding: 15px 20px;
        border-radius: 25px;
        background: 0 0;
        color: #000;
        font-size: 16px;
    }
    .bounzd_tab .modal-header h4 {
        color: #fff;
        text-align: center;
        font-weight: 700;
    }
    .form-control:focus {
        box-shadow: none !important;
    }
    .bounzd_tab label {
        color: #000;
        font-weight: 400;
        font-size: 18px;
    }
    .bounzd_tab .form-group .btn-block {
        padding: 15px 20px;
        border: 2px solid #ff383b;
        border-radius: 25px;
        color: #fff;
        background: #ff383b;
        font-size: 18px;
    }
    .bounzd_tab .modal-footer {
        background: #ff383b;
        text-align: center;
    }
    .bounzd_tab .modal-footer .btn-default {
        background-color: transparent;
        color: #fff;
    }
    .bounzd_tab .modal-header .close {
        margin-top: -15px;
        font-size: 50px;
    }
    .modal-dialog {
        width: 500px;
        margin: 30px auto;
    }
    .bounzd_tab .btn {
        display: inline-block;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 1px;
        transition: 0.5s;
    }
    .bounzd_tab {
        border: 0 solid #000;
        display: block;
        margin: 0 0 10px;
        position: fixed;
        right: 0;
        top: 47%;
        z-index: 10000;
    }
    .my-text span {
        color: #8d2924;
    }
    .popimgtre span {
        color: red;
    }
    .modal-body {
        padding: 0;
    }
    .popform {
        padding-right: 20px;
        margin-top: 20px;
    }
    .popimgtre img {
        width: 255px;
        margin: 0 auto;
        padding: 30px 0;
    }
    .popimgtre h2 {
        margin-top: 0;
        font-family: Acme, sans-serif;
    }
    .popform .form-field input {
        width: 100%;
        height: 50px;
        padding: 5px 10px;
        background: #f5f5f5;
        border: none;
        border-radius: 0;
        color: #000;
        font-weight: 600;
    }
    .form-field {
        margin-bottom: 20px;
    }
    .form-button input.readon {
        background: #ea4235;
        color: #fff;
        padding: 10px 30px;
        border: none;
        width: 100%;
        text-transform: uppercase;
        font-weight: 600;
    }
    .headmd button {
        margin-top: -10px;
    }
}
